Subject: GLOWBUGS digest 257

From: [email-masked]
Date: Thu, 8 Aug 1996 17:58:50 -0500 (CDT)

GLOWBUGS Digest 257

Topics covered in this issue include:

  1) Shelby (NC) Hamfest
	by "Barry L. Ornitz" <[email-masked]>
  2) Tube Puller??
	by "James P. Rybak" <[email-masked]>
  3) FP265?
	by Wai Kei Leung <[email-masked]>
  4) Re: Tube Puller??
	by Roy Morgan <[email-masked]>
  5) Re: Tube Puller??
	by [email-masked] (John Heck)
  6) Hammarlund manuals....on the web page
	by "Robert Fowle  (KC8DBC)" <[email-masked]>
  7) RE: Tube Puller
	by [email-masked]

----------------------------------------------------------------------

Date: Wed, 7 Aug 1996 20:24:59 -0400 (EDT)
From: "Barry L. Ornitz" <[email-masked]>
To: Boatanchors <[email-masked]>,
Cc: [email-masked]
Subject: Shelby (NC) Hamfest
Message-ID: <[email-masked]>

A group of us are working on trying to arrange a Boatanchors Dutch Treat
dinner for one evening of the Shelby hamfest to be held over Labor Day 
weekend.  It seems old Firebotl Jack himself, Larry Ware, and I will be 
staying at the same motel so going out to dinner seemed natural (it also 
avoids critical Boatanchor mass at the hotel).  I don't know about Larry 
but Jack and I have plenty of mass!  Haney Howell, from nearby Rock Hill, 
is helping us find a place to eat.

It will be great to meet each other at the hamfest - like we did at Nick 
England's flea market spot last year, but we thought a dinner would be 
fun too.  At Dayton this year, Bobbi Barmore and Larry Keith joined some 
of the Kingsport crowd for dinner and it was a great way to cap off the 
evening - and rest our tired feet too.

I know a number of list members in the southeast will be at Shelby so 
let's get a good crowd together.  As soon as details are worked out, we 
will tell you more.  In the mean time, those of you who plan to be at 
Shelby and want to join us for dinner, please send me a note.

Remember we ain't got no manners, but we DO like to eat.  More than a few 
want some cold 807's too.  See you there!

		73, Barry L. Ornitz  WA4VZQ  [email-masked]
                                             ^^^^^^^^^^^^^^^^^^
Use THIS address please.

------------------------------

Date: Wed, 7 Aug 1996 20:29:01 -0600 (MDT)
From: "James P. Rybak" <[email-masked]>
To: Glowbugs <[email-masked]>
Subject: Tube Puller??
Message-ID: <[email-masked]>

Does anyone know where I can buy a tube puller for removing tubes from 
hard to reach places?

Thanks.

Jim Rybak  W0KSD

------------------------------

Date: Thu, 8 Aug 1996 16:36:08 +0800 (HKT)
From: Wai Kei Leung <[email-masked]>
Subject: FP265?
Message-ID: <[email-masked]>

Hello! Does anyone have the data of FP265?

Thanks for yur help!

Regards,

Wai Kei Leung

------------------------------

Date: Thu, 08 Aug 1996 09:10:48 -0400
From: Roy Morgan <[email-masked]>
To: [email-masked]
Subject: Re: Tube Puller??
Message-ID: <[email-masked]>

At 09:34 PM 8/7/96 -0500, Jim wrote:
>
>Does anyone know where I can buy a tube puller for removing tubes from 
>hard to reach places?

I found a little rubber roller ring at a copy machine after the repair guy
left one day - it's ideal for grabbing tubes where you can get at least two
fingers around it.  It provides grip and protection from heat.

You might try the local electrical supply house - ask for flexible strain
relief devices - criss-crossed wire mesh sleeves.  They are used at the
control boxes of chain hoists and cherry picker trucks.  The R-390's came
with these on the back panel.  I've only seen one pair for real.

-- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213  [email-masked] --

------------------------------

Date: Thu, 8 Aug 96 09:28:18 EDT
From: [email-masked] (John Heck)
To: [email-masked]
Subject: Re: Tube Puller??
Message-ID: <[email-masked]>

This is an interesting topic, I think. I have an RCA tube puller which is just a soft
rubber "funnel" shaped tube which slips over the tube and provides grip and heat protec-
tion. It's OK for that but doesn't do much to protect the tube. I have read somewhere
that tubes should be pulled straight out and *not* with the rocking motion I have always
used. It occurs to me that a device could be easily made from thin steel strap which
would have a lip at the bottom which would slip under the base and allow you to pull
the tube straight up and out. It would be padded to protect the tube and come in sizes
to acommodate tube sizes. It would fit nicely into tight places and eliminate the 
strain on the bases of octal tubes which might break the glue on the base. I'm thinking
of a tool which looks like a pair of cheap tongs which are made of one piece of springy
strap stock bent onto a "U" shape with lips bent in at the bottom of each tong. Has
something like this already been made?
Regards,
John Heck
Dayton, Ohio
[email-masked]
> 
> At 09:34 PM 8/7/96 -0500, Jim wrote:
> >
> >Does anyone know where I can buy a tube puller for removing tubes from 
> >hard to reach places?
> 
> I found a little rubber roller ring at a copy machine after the repair guy
> left one day - it's ideal for grabbing tubes where you can get at least two
> fingers around it.  It provides grip and protection from heat.
> 
> You might try the local electrical supply house - ask for flexible strain
> relief devices - criss-crossed wire mesh sleeves.  They are used at the
> control boxes of chain hoists and cherry picker trucks.  The R-390's came
> with these on the back panel.  I've only seen one pair for real.
> 
> -- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
> (National Institute of Standards and Technology,  formerly NBS)
> 301-975-3254 Fax: 301-948-6213  [email-masked] --
> 
> 

------------------------------

Date: Thu, 8 Aug 1996 14:00:48 -0400
From: "Robert Fowle  (KC8DBC)" <[email-masked]>
To: [email-masked]
Subject: Hammarlund manuals....on the web page
Message-ID: <19960808175938290.AAA206@LOCALNAME>

just a note...just put the Hammarlund manual list on a link from my page.
(still have some 'adjusting' to do) 
        feel free to stop by...more to come.  8-)

address in my sig.
thanks
=================================================]-[->
Robert Fowle      KC8DBC
The HAMMARLUND Historian
Ph. 517-789-6721
1215 Winifred
Jackson, Mich. 49202-1946
E-mail:  [email-masked]
Web Page:  http://www.jacksonmi.com/hammarlund
                 HAMMARLUND LITERATURE WANTED
WANTED: MANUALS FOR ANY MAKE RADIO EQUIPMENT
=================================================]-[->

------------------------------

Date: Thu, 8 Aug 1996 14:08:57 -0600 (MDT)
From: [email-masked]
To: [email-masked]
Subject: RE: Tube Puller
Message-ID: <[email-masked]>

  The description of a tube puller requested for tight corners led me to
  think of an auto mechanic's tool, used for a similar purpose.

  I once had to tighten a loose spark plug (after a tune-up!) on the way
  to Calgary.  The spark plug boots were so tight and hard to get at
  that I borrowed a spark plug boot puller from a garage mechanic,
  where I had stopped for gas.

  This tool is a pair of tongs, essentially, with the ends bent over at
  90 degrees.  The ends are a rubber-covered pair of semi-circular jaws.
  The jaws are either a "V" shape or semi-circular.  I can't recall
  whether the tool was designed with the direction of the "pull" in
  line with the handles, so that you pulled in line with your hand and 
  arm, or whether the pull was at 90 degrees to your hand and arm, to
  pull upward.  Perhaps both types exist.

  These may be suitable for octal, or only miniature, or both, or
  not suitable at all.  It's worth taking a look at anyway.

  Best Regards,
   ****************************************** 
  ** Shane <[email-masked]> **              
   ******************************************               
        ** Edmonton, Alberta, Canada **                 
         *****************************       

             

------------------------------

End of GLOWBUGS Digest 257
**************************